---
layout: post
title:  "Welcome to the DSX"
date:   2018-03-20 10:00:00
author: Josh |
permalink: /welcome-dsx/
---

After a full year of concept design, community mapping, feedback generation, and technical development, we're thrilled to officially launch the Digital Security Exchange.

I started work on the concept that became DSX on Wednesday, November 9, 2016 -- the day after Donald Trump was elected. I was advocacy director at [Access Now](https://accessnow.org), and while I'd spent years working with their amazing team to address the digital security needs of human rights defenders around the world, relatively little time was spent helping activists and intermediaries in the U.S., my home country. Anxiety about the digital security of rights organizations in the U.S. spiked after the election, and many of us were worried that groups in need of support didn't know where to turn to for help.

I started connecting friends to friends, hustling to get civil society organizations working with digital security experts who could help them. It didn't take long before I began [sketching out a system](https://medium.com/@levjoy/building-a-digital-security-exchange-d392ad2f4982) that could, over time, scale up to address the needs of more organizations. At first I thought of it as an old-school "switchboard," with an operator taking in requests for digital security help and patching them to the appropriate providers. That metaphor soon gave way to an "exchange," a triaging system in which organizations could securely submit data about their needs, staffers would work with them to determine the right kind of assistance, and a match would be made with an appropriate provider.

Over the course of 2017 I worked with friends, informal advisors, and the DSX advisory committee to iterate this idea. We tested out concepts and approaches with a few organizations who got in touch, and we began building a strong network of providers. Late last year Debbie Mac, DSX Partnerships Director, came on board to fully flesh out and activate an approach to working with organizations and providers. So while the DSX is "officially" launching today, we've been operating under the radar for a little while.

We are open to work with any groups that accord with our mission, including community-based organizations, legal and journalistic organizations, civil rights advocates, local and national organizers, and public and high-profile figures who are working to advance social, racial, political, and economic justice in our communities and our world. Meanwhile, we've begun to work organizations clustered around a handful of specific issue areas, including women's rights/gender equity, immigration, and journalism. Our work won't be limited to these issues but we are actively organizing "pods," or cohorts of groups, around them.

Just as digital security threats continue to evolve, so too should our approach to mitigating them. As you'll see on our [Partnerships](/partnerships) page, we depend on a feedback loop connecting civil society organizations, digital security providers, and the DSX. This loop will help us continually identify what is working and what is not so that we can adjust our model accordingly.

You can learn more about the DSX's mission, approach, and sources of support on our [About](/about) page.

If you're an organization seeking assistance, you can request assistance [here](https://digitalsecurityexchange.org/request-assistance/).

If you're interested in joining the digital security provider network, you can get in touch [here](https://digitalsecurityexchange.org/become-a-provider/).

Thanks to [Internet Systems Consortium](https://isc.org), [Mozilla Foundation](https://mozilla.com), and [Small Media Foundation](http://smallmedia.org.uk/) for their support for this project. Also thanks to Stanford University's [Digital Civil Society Lab](https://pacscenter.stanford.edu/research/digital-civil-society-lab/) (and especially Lucy Bernholz, its co-director), which provided me with a place to land once I decided to take a risk and devote all of my energy to this project. And finally, thanks to [Echo & Co.](https://echo.co) for their brilliant concept and website design, [Guardian Project](https://guardianproject.info) for their ongoing technical assistance, and the [DSX Advisory Committee](/about/#who) for their strategic guidance.
